cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
409
Views
0
Helpful
4
Replies
afriansyah.jr
Beginner

WLC 5508 HA Problem Soft.ver 7.4.100

 

Dear Support,

we are using two WLC 5508 software ver.7.4.100 with first 50AP license and in the next day we add 50AP license again to the primary WLC. when we activate HA base in the following guiden http://www.cisco.com/c/en/us/td/docs/wireless/controller/technotes/7-5/High_Availability_DG.html but when we doing test the failover we found a couple log message on the Secondary WLC like below and not for long time all AP on the Secondary WLC was drop off. 

1. DP Critical Error

2. *RRM-DCLNT-2_4: May 23 07:43:53.204: #RRM-3-RRM_LOGMSG: rrmTables.c:682 RRM LOG:  Could not retrieve  RRM Coverage Measurement DataKey BSSID:34:db:fd:dd:3e:20,Key SlotId:0

*RRM-DCLNT-2_4: May 23 07:43:53.164: #RRM-3-RRM_LOGMSG: rrmTables.c:682 RRM LOG:  Could not retrieve  RRM Coverage Measurement DataKey BSSID:34:db:fd:dd:3e:20,Key SlotId:0
*RRM-DCLNT-2_4: May 23 07:43:52.854: #RRM-3-RRM_LOGMSG: rrmTables.c:682 RRM LOG:  Could not retrieve  RRM Coverage Measurement DataKey BSSID:2c:36:f8:72:fc:c0,Key SlotId:0

 

I also send a complete log for both problem above and enclose it with pdf file. need you advice and assistance,

 

regard, afriansyah


 

4 REPLIES 4
Yahya Jaber
Participant

Hi,

 

use 7.4.121.0

after you do the upgrade, do the testing with 2 console cables on both units.

Martin Bosch
Beginner

I agree go to version 7.4.121.0 I has some strange issues on prior releases. Personally I am running 7.6.120.0 right now but that's mainly due to support for the 3702 access points.

http://www.cisco.com/c/en/us/td/docs/wireless/controller/technotes/7-5/High_Availability_DG.html#pgfId-74573

that's a good guide just to double check yourself just in case. -

 

dear yajaber & martin,

many thanks for your suggestion, i will try this and let you know.

Hi,

This is  bug with 7.4.100.0 version:

Check here: https://tools.cisco.com/bugsearch/bug/CSCue17421

 

You must upgrade to 7.4.121.0, its pretty stable version and then try again.

 

Regards

Dont forget to rate helpful posts

Content for Community-Ad